Unable to display pdf document with Traditional Chinese using Acrobat Reader

Asked by Damon Tam on 2010-10-31

I got the following error:

The Traditional Chinese Language Support Package is required to display this page properly. Under the current configuration, this resource is not available. You can download it from http://www.adobe.com/go/acroasianfontpack

when opening this document:

http://www.hkssf-hk.org.hk/hk/pri/4_KW/4s_Prog_1011.pdf

I did not find any useful information on the Adobe website. Can anyone help on this ?

For your information, I can display Traditional Chinese web pages without any problem with Firefox.

Question information

Language:
English Edit question
Status:
Solved
For:
Ubuntu acroread Edit question
Assignee:
No assignee Edit question
Solved by:
Damon Tam
Solved:
2010-11-16
Last query:
2010-11-16
Last reply:
2010-11-15
Launchpad Janitor (janitor) said : #1

This question was expired because it remained in the 'Open' state without activity for the last 15 days.

Michael Zaugg (AOI) (it-oas) said : #2

Install acroread-fonts from Medibuntu.

Michael Zaugg (AOI) (it-oas) said : #3

Or you can install xpdf-<language> and poppler-data.

Damon Tam (damon6502) said : #4

Thanks itoas. I've installed acroread-fonts from Medibuntu and solved the problem.

Damon Tam (damon6502) said : #5

...

Damon Tam (damon6502) said : #6

Problem solved as described above.